import { Story, Canvas, ArgsTable } from '@storybook/addon-docs';

import Slider from '.';

# Slider

Slider component to choose a value from predefined range of values.

<Canvas>
  <Story id="components-ui-slider--default-story" />
</Canvas>

## Usage

### With Steps

Slider with predefined total steps

<Canvas>
  <Story id="components-ui-slider--with-steps" />
</Canvas>

### With Header

Slider with header title

<Canvas>
  <Story id="components-ui-slider--with-header" />
</Canvas>

### With Footer

Slider with footer

<Canvas>
  <Story id="components-ui-slider--with-footer" />
</Canvas>
